<?xml version="1.0"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.77b -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->

    <WindowTemplate>
        <Name>concentration</Name>
        <WindowId>Concentration</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>true</BottomRightResizeButton>
        <BottomLeftResizeButton>true</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>146</TitleWidth>
        <TitleHeight>18</TitleHeight>
        <Width>146</Width>
        <Height>135</Height>
        <ResizeableWidth>5</ResizeableWidth>
        <ResizeableHeight>5</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>146</MinWidth>
        <MinHeight>135</MinHeight>

        <FullResizeImageDef>
            <ControlId>Background</ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>dlg_background_resize</TemplateName>
            <Width>146</Width>
            <Height>135</Height>
        </FullResizeImageDef>

        <FullResizeImageDef>
            <ControlId>Background</ControlId>
            <Position>
                <X>5</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>136</Width>
            <Height>125</Height>
        </FullResizeImageDef>

        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>11</X>
                <Y>8</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>124</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>64</MaxCharacters>
            <Data>Concentration</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>

        <StatusBarDef>
            <ControlId>1000</ControlId>
            <Position>
                <X>38</X>
                <Y>30</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <TemplateName>orange_status</TemplateName>
            <AdapterName>concentration</AdapterName>
            <Width>70</Width>
        </StatusBarDef>

        <ListBoxDef>
            <ControlId>2000</ControlId>
            <Position>
                <X>14</X>
                <Y>18</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <Width>122</Width>
            <Height>70</Height>
            <TemplateName>listbox_nobg</TemplateName>
            <AdapterName>conc_list</AdapterName>
            <Sorting>false</Sorting>
            <Columns>2</Columns>
            <IconTemplate></IconTemplate>
            <ShowIndicator>false</ShowIndicator>
            <ShowDefaultToolTips>false</ShowDefaultToolTips>
            <OnHeaderClickEvent></OnHeaderClickEvent>
            <OnClickEvent></OnClickEvent>
        </ListBoxDef>

        <ButtonDef>
            <ControlId>67</ControlId>
            <Position>
                <X>8</X>
                <Y>10</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>Remove</Label>
            <onClickEvent>RemoveConc</onClickEvent>
        </ButtonDef>

        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>77</X>
                <Y>10</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>Chant</Label>
            <onClickEvent>ToggleCustom12</onClickEvent>
        </ButtonDef>

    </WindowTemplate>

</Root_Element>
